Sunday, January 13, 2013

How to resolve dependency errors when installed by dpkg

It seems 'dpkg' cannot resolve the dependencies of a .deb. If a dependency error occurs during an installation, we can resolve it by using apt-get as following.
sudo apt-get -f install
 -f is equal to specifying --fix-broken

Ref: [1] http://askubuntu.com/questions/222090/cannot-install-skype-due-to-dependency-errors-spkg-doesnt-install-dependencies

No comments: